@font-face {
    font-family: NOOADemi-Serif;
    src: url(../fonts/NOOADemi-Serif.ttf);
}

@font-face {
    font-family: 'miso';
    src: url('../fonts/miso-webfont.woff2') format('woff2'),
         url('../fonts/miso-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
main{
    padding-bottom: 50px;
}
.footer_nav {
    font-size: 10px;
    flex-wrap: nowrap;
   	border-top: 1px solid #ddd;
   	background-color: #fff;
}
.footer_nav a.nav-link {
    padding: 10px 5px;
    border: none;
    /*border-left: 1px solid #ddd;
    border-radius: 0;*/
    font-size: 13px;
    color: #dc3545;
    font-family: NOOADemi-Serif;
    box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.19);
}
.bgvideo{
	margin: 0 auto;
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100vh;
}
.content_box {
    position: absolute;
    left: 50%;
    top: 45%;
    padding:15px;
    color: #fff;
    transform: translate(-50%, -45%);
    font-family: 'NOOADemi-Serif';
    text-align: justify;
}
#home .content_box h1 {
    font-style: italic;
}
#home .content_box {
    width: 100%;
}
#home .content_box{
    font-size: 40px;
    text-align: center;
}
#about{   
    background: url(../images/chimney.jpg) no-repeat;
    background-size: cover;
    background-position: 50%;    
    /*position: fixed;*/
    padding: 15px;
    min-height: 100vh;
    
}
#about .content_box{
    background-color: rgba(179, 82, 91, 0.75);
    width: 80%;
    left: 0;
    top: 0;
    margin-bottom: 0px;
    position: relative;
    transform: translate(-0%, 0%);
}
#about .content_box p{
	font-size: 14px;
    margin-bottom: 10px;
    font-family: Miso;    
}
#about .content_box p:last-child {
    margin-bottom: 0;
}
.nav-tabs .nav-link.active {
    background-color: #61777d;
    color: #fff;
    border-radius: 0;
    font-family: NOOADemi-Serif;
}
ul.verticalmenu {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    /*height: 90vh;*/
    flex-wrap: wrap;
    font-size: 12px;
    overflow: auto;    
    padding: 0 15px;
}
ul.verticalmenu li {
    padding: 8px 0px;
    border-bottom: 1px solid #ddd;
    display: block;
    width: 100%;
}
ul.verticalmenu li .content{
    display: inline-block;
    padding: 0px;
    float: left;
}
ul.verticalmenu li a {
    color: #dc3545;
    float: left;
    width: 100%;
     
}
ul.verticalmenu li a span {
    font-size: 14px;
    display: block;
    color: #6c757d;
}
ul.verticalmenu li a img {
    float: left;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    margin-right: 15px;
}
#spiral {
    padding-top: 15px;
    background-image: url(../images/spiral.png), url(../images/mark-old.png);
    background-size: 25px, 180px;
    left: 0;
    background-position: -5px, -15px;
    background-repeat: repeat-y, repeat !important;
    background-color: #eeeeee00;
    min-height: 100vh;
    
    /*position:fixed;*/
}
#contactus {
    padding-top: 15px;
    background-image: url(../images/contactbg.jpg);
    left: 0;
    /*background-position: -5px, -15px;
    background-repeat: repeat-y, repeat !important;*/
    background-color: #eeeeee00;
    min-height: 100vh;
    color:#fff;
    background-size: cover;
    /*position: fixed;*/
}

#home  {
    background-image: url(../images/screenshot-nikunjfabrics.com.png);
    left: 0;
    background-repeat: repeat-y, repeat !important;
    background-color: #eeeeee00;
    min-height: 100vh;
    background-size: contain;
}

ul.contentList {
    list-style: none;
    padding-left: 30px;
    padding-right: 15px;
    font-size: 14px;
    font-family: Miso;
}
div#contactus {
    /*height: 92vh;*/
    padding: 15px;
}
div#contactus h3 {
    font-size: 24px;
    color: #ff4d5e;
    font-weight: bold;
}
div#contactus ul {
    list-style: none;
    padding: 0;
    float: left;
    font-size: 12px;
}
div#contactus ul i.fa {
    font-size: 25px;
    float: left;
    width: 25px;
    text-align: center;  
    margin-top: 5px;  
}
div#contactus ul span {
    margin-left: 10px;
    padding-left: 12px;
    float: left;
    display: inline-block;
    border-left: 1px solid #ddd;
    width: 87%;
}
div#contactus ul span b {
    display: block;
    line-height: 1;
}
div#contactus ul li {
    display: block;
    width: 100%;
    float: left;
    margin-top: 15px;
}
div#contactus ul li:first-child{
    margin-top: 0;
}

.homebannerimg{
 display:none;
}

@media screen and (max-width:600px){
#home{
background-repeat:no-repeat!important;
background-size:cover;
}
main{
padding-bottom:0;
}
}

